Subject: Re: [PATCHv2 0/9] Resending sb/submodule-recursive-fetch-gets-the-tip

From: Jonathan Nieder <[email-masked]>
Date: Mon, 14 Jan 2019 17:38:08 -0800

Josh Steadmon wrote:

> I am not very familiar with most of the submodule code, but for what
> it's worth, this entire series looks good to me. I'll note that most of
> the commits caused some style complaints, but I'll leave it up to your
> judgement as to whether they're valid or not.
>
> Reviewed-by: Josh Steadmon <[email-masked]>

For what it's worth, we've been running with this at Google (using the
sb/submodule-recursive-fetch-gets-the-tip branch from "pu") for more
than a month, with no user complaints.

Tested-by: Jonathan Nieder <[email-masked]>